## LassoDsRsaKeyValue LassoDsRsaKeyValue |

## Functions

LassoDsRsaKeyValue * | lasso_ds_rsa_key_value_new ()

## Types and Values

struct | LassoDsRsaKeyValue

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoDsRsaKeyValue

## Description

## Functions

### lasso_ds_rsa_key_value_new ()

    LassoDsRsaKeyValue *
    lasso_ds_rsa_key_value_new (void);

Creates a new LassoDsRsaKeyValue object.

#### Returns

a newly created LassoDsRsaKeyValue object

## Types and Values

### struct LassoDsRsaKeyValue

    struct LassoDsRsaKeyValue;